Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/25831/?format=api
{ "ob_id": 25831, "uuid": "1d9929b28e79491585373e69337cee65", "title": "McArthur Forest Fire Danger Index (FFDI) Calculation Methodology used within the HELIX project", "abstract": "The The High-End cLimate Impacts and eXtremes (HELIX) project calculated fire indexes values at 1.5 and 2 degree resolution the McArthur Forest Fire Danger Index (FFDI) (Noble et al, 1980) equation is as follows:\r\n\r\nFFDI = 1.25 * D * exp [ (T - H)/30.0 + 0.0234 * V]\r\n\r\n\r\n\r\nWhere:\r\n - D = drought factor, \r\n - T = Temperature (ºC), \r\n - H = humidity (%), and \r\n - V = wind speed (km hr-1). \r\n\r\nThe drought factor (D) is calculated as follows:\r\n\r\nD = (0.191 * ( I + 104) * (N + 1)^ 1.5) / (3.52 * (N+1)^1.5 + P -1)\r\n\r\n\r\n\r\nWhere :\r\n - P = precipitation (mm day-1),\r\n - N = number of days since last rain, and \r\n - I is based on Keetch-Byram drought index. \r\n\r\nThis represents the moisture in the upper soils layers that denotes flammability of organic matter (Keetch and Byram, 1968). The HELIX Project used a varying soil moisture to calculate the deficit compared to the field capacity at a depth of 1m.\r\n\r\n\r\nReferences:\r\n\r\nKeetch, John J.; Byram, George M. (1968). A Drought Index for Forest Fire Control. Res. Pap. SE-38. Asheville, NC: U.S. Department of Agriculture, Forest Service, Southeastern Forest Experiment Station. 35 p. https://www.srs.fs.usda.gov/pubs/rp/rp_se038.pdf\r\n\r\n\r\nNoble, I. (1980). McArthur's fire-danger meters expressed as equations. Australian Journal of Ecology, 5, 201-203. Re-published in July 2006 DOI: 10.1111/j.1442-9993.1980.tb01243.x", "keywords": "", "inputDescription": 4, "outputDescription": null, "softwareReference": null, "identifier_set": [] }